{% extends "post.html" %}

{% set title = 'Drabble č. 8 (6. kolo)' %}

{% block content %}

  <h2>Drabble č. 8</h2>
<p>Pavel Koňařík se zaklonil v křesle, zavřel oči a těžce vzdychl. Začínal cítit, že ho to šefredaktorování poněkud zmáhá. Již léta vydával časopis Žena ženě, který měl všechny oblíbené rubriky, tolik potřebné, aby ženy zaujal. Horoskopy, křížovku, recepty, společenskou rubriku, 100 nej v kosmetice a seznamku. Ta mu přišla obzvláště absurdní, protože netušil, který chlap s trochou sebeúcty by ji četl. A taky rubriku moderní matka, citová poradna a povídkový seriál na pokračování. Ten mu nyní dělal největší starosti. V posledním díle uveřejnili, jak charismatický leč chladný manažer Aidan, syn syrského architekta a francouzské psychoanalytičky, na rautu v obrazárně zkříží cestu hlavní hrdince Adele, která již nedoufá v lásku, protože se jí stále vrací bolestné zážitky z předchozího vztahu, jež její srdce obrátil v prach. Tragédie však byla v tom, že si malíř zřejmě povídku dobře nepročetl a nakreslil Aidina v tmavém obleku namísto bílého. Těch rozhořčených mailů bez slitování,, co obdržel! A to ho teprve čeká srážka s autorkou – Johankou Montesorri-Lawrence (což je samozřejmě pseudonym, protože na obálce s bankovkami figuruje jako Zdeňka Tkáčová). Zalitoval, že raději nevydává časopis o rybaření. Opájel se představou tichého kalného rána, kdy slunce za mlhou se probouzí a rákosí šumí kol řeky. A v tomto rozpoložení ho přepadla mučivá představa, jak mu jeden z těch tichých bláznů háže vlasec kolem krku a utahuje, protože malíř zaměnil obrázek ostroretky za lipana. Otřel si čelo a otřepal se. Jen ať si Johanka Zdeňka Montesorri Tkáčová Lawrence přijde. Rybářské háčky pod nehty mu vrážet nebude.</p>

  {% endblock %}
